*{outline: none;}
ul#topnav {
	margin: 0; padding: 0;
	float:right;
	list-style: none;
	font-size: 14px;
	height:45px;
	margin-right:10px;
}
#topnav li div.sub2 ul li {
	list-style: none;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	z-index:10000;
}
ul#topnav li a.home {
	float: left; 
	color:#1d6058;
/*	text-indent: -9999px;*/
	height: 45px;
	line-height:45px;
	padding-left:10px;
	padding-right:10px;
	text-shadow: 1px 1px 1px #fff;
}
ul#topnav li:hover a.home, ul#topnav li a.home:hover { background-color:#fff;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	-webkit-border-radius-topleft:4px;
	-webkit-border-radius-topright:4px;

}


ul#topnav li a.home2 {
	float: left;
	color:#1d6058;
	/*	text-indent: -9999px;*/
	background-image: url(../images/design/ddicon.png);
	background-repeat: no-repeat;
	background-position:right 13px;
	height: 45px;
	line-height:45px;
	padding-left:10px;
	padding-right:25px;
	text-shadow: 1px 1px 1px #fff;
}
ul#topnav li:hover a.home2, ul#topnav li a.home2:hover { background-color:#fff;
-moz-border-radius-topleft:4px;
-moz-border-radius-topright:4px;
-webkit-border-radius-topleft:4px;
-webkit-border-radius-topright:4px;

}
/*ul#topnav a.home {
	background: url(nav_home.png) no-repeat;
	width: 78px; 
}*/
/*ul#topnav a.products {
	background: url(nav_products.png) no-repeat;
	width: 117px; 
}*/
/*ul#topnav a.sale {
	background: url(nav_sale.png) no-repeat;
	width: 124px; 
}*/
/*ul#topnav a.community {
	background: url(nav_community.png) no-repeat;
	width: 124px; 
}*/
/*ul#topnav a.store {
	background: url(nav_store.png) no-repeat;
	width: 141px; 
}*/


ul#topnav li .sub {
	position: absolute;	
	top: 162px; left: 0;
	background: #fae0e3 /*url(../images/design/sub_bg.png) repeat-x*/;
	padding: 20px 20px 20px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border:1px solid #fff;
	display: none;
	z-index:10000;
}
ul#topnav li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}
ul#topnav .sub ul li {
	width: 100%;
	font-weight:normal;
	text-transform:none;
	margin: 0; padding: 0;
	color: #5a2801;
}
ul#topnav .sub ul li h2 {
	padding: 0;  margin: 0;
	font-size: 13px;
	height:40px;
	text-transform:none;
}
ul#topnav .sub ul li h2 a {
	padding: 0px 0;
/*	padding: 5px 0;*/
	background-image: none;
	margin: 0;
	font-size:14px;
	font-weight:bold;
	color: #5a2801;
	text-transform:none;
}
ul#topnav .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: 20px;
	line-height:20px;
/*	background: url(../images/design/navlist_arrow.png) no-repeat 0px 6px;*/
	padding:0;
	padding-left: 0px;
	margin:0;
	font-size:11px;
/*	padding: 7px 5px 7px 15px;*/
	display: block;
	text-decoration: none;
	text-transform:none;
	font-weight:normal;
	color: #5a2801;
}
ul#topnav .sub ul li a:hover {color: #5a2801; text-decoration:underline;}
.viewall {
	border-top:1px solid #e2e2e2;
	width:100%;
	font-size:11px; 
	padding-top:5px;
	margin-top:10px;
}
ul#topnav .sub div.viewall a {
	height:20px;
	line-height:20px;
/*	background: url(../images/design/navlist_arrow.png) no-repeat 0px 8px;*/
	padding:0;
	margin:0;
	padding-left: 0px;
	text-decoration: none;
	text-transform:none;
	font-weight:normal;
}
ul#topnav .sub div.viewall a:hover {color: #5a2801;}
ul#topnav li .sub2 {
	position: absolute;
	top: 162px;
/* 	left: 0; */
	background: #fae0e3 /*url(../images/design/sub_bg.png) repeat-x*/;
	padding: 20px 20px 20px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border:1px solid #fff;
	display: none;
	z-index:10000;
}
ul#topnav .sub2 ul li {
	width: 100%;
	font-weight:normal;
	text-transform:none;
	margin: 0; padding: 0;
	color: #5a2801;
}
ul#topnav .sub2 ul li h2 {
	padding: 0;  margin: 0;
	font-size: 13px;
	height:40px;
	text-transform:none;
}
ul#topnav .sub2 ul li h2 a {
	padding: 0px 0;
/*	padding: 5px 0;*/
	background-image: none;
	margin: 0;
	font-size:14px;
	font-weight:bold;
	color: #5a2801;
	text-transform:none;
}
ul#topnav .sub2 ul li a {
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	height: 20px;
	line-height:20px;
/*	background: url(../images/design/navlist_arrow.png) no-repeat 0px 6px;*/
	padding:0;
	padding-left: 0px;
	margin:0;
	font-size:11px;
/*	padding: 7px 5px 7px 15px;*/
	display: block;
	text-decoration: none;
	text-transform:none;
	font-weight:normal;
	color: #5a2801;
}
ul#topnav .sub2 ul li a:hover {color: #5a2801; text-decoration:underline;}
.viewall {
	border-top:1px solid #e2e2e2;
	width:100%;
	font-size:11px;
	padding-top:5px;
	margin-top:10px;
}
ul#topnav .sub2 div.viewall a {
	height:20px;
	line-height:20px;
/*	background: url(../images/design/navlist_arrow.png) no-repeat 0px 8px;*/
	padding:0;
	margin:0;
	padding-left: 0px;
	text-decoration: none;
	text-transform:none;
	font-weight:normal;
}
ul#topnav .sub2 div.viewall a:hover {color: #5a2801;}
